mail/squirrelmail-decode - The NetBSD Packages Collection

Extra decoding library for SquirrelMail

SquirrelMail decoding functions are used to display and convert messages
encoded in different character sets. Extra decoding library provides support
of some complex Eastern character sets and some rarely used Apple character
sets. Current release supports Big5, Windows-874 (cp874, Thai), Windows-949
(UHC, Korean), EUC-CN, EUC-JP, EUC-KR, EUC-TW, GB18030, GB2312, ISO-2022-CN,
ISO-2022-JP, ISO-2022-JP-2, ISO-2022-KR, Shift_JIS and various x-mac-*
character sets.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

converters/php-iconv mail/squirrelmail

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 8.0earmv7hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 8.0earmv7hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 8.0earmv7hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 8.0i386squirrelmail-decode-1.2nb3.tgz
NetBSD 8.0i386squirrelmail-decode-1.2nb3.tgz
NetBSD 8.0i386squirrelmail-decode-1.2nb3.tgz
NetBSD 8.0i386squirrelmail-decode-1.2nb3.tgz
NetBSD 8.0powerpcsquirrelmail-decode-1.2nb3.tgz
NetBSD 8.0powerpcsquirrelmail-decode-1.2nb3.tgz
NetBSD 8.0powerpcsquirrelmail-decode-1.2nb3.tgz
NetBSD 8.0powerpcsquirrelmail-decode-1.2nb3.tgz
NetBSD 8.0powerpcsquirrelmail-decode-1.2nb3.tgz
NetBSD 8.0x86_64squirrelmail-decode-1.2nb3.tgz
NetBSD 8.0x86_64squirrelmail-decode-1.2nb3.tgz
NetBSD 8.0x86_64squirrelmail-decode-1.2nb3.tgz
NetBSD 8.0x86_64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0aarch64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0aarch64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0aarch64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0aarch64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0alphasquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0alphasquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0earmv6hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0earmv6hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0earmv6hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0earmv6hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0earmv6hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0earmv7hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0earmv7hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0earmv7hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0earmv7hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0earmv7hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0earmv7hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0earmv7hfsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0i386squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0i386squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0i386squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0i386squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0mips64ebsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0mips64ebsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0mips64ebsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0mips64ebsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0powerpcsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0powerpcsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0powerpcsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0powerpcsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0powerpcsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0sparc64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0sparc64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0sparcsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0sparcsquirrelmail-decode-1.2nb3.tgz
NetBSD 9.0x86_64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0x86_64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0x86_64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0x86_64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0x86_64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0x86_64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0x86_64squirrelmail-decode-1.2nb3.tgz
NetBSD 9.0x86_64squirrelmail-decode-1.2nb3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.